/* SPECIFIC */

/* left */

#left td.nw-componentSpacerMainCell {
padding-bottom:25px;
}
#left .DisplayTitle td {
color:#ffffff;
font-size:15px;
line-height:17px;
font-weight:bold;
}
#toc .title a, #useful a, #survey a {
color:#666666;
}
#toc .title a:hover, #useful a:hover, #survey a:hover {
color:#18BDE6;
}
#tocDisplayTitle td {
background-color:#F68F20;
border:solid 4px #F68F20;
}
#toc .title a {
font-size:12px;
line-height:14px;
font-weight:normal;
text-decoration:underline;
}
#toc .title a:hover {
font-weight:normal;
text-decoration:underline;
}
#toc .toctable, #useful td, #survey td {
padding:4px;
padding-top:8px;
}
#usefulDisplayTitle td {
background-color:#5A3F99;
border:solid 4px #5A3F99;
}
#useful a {
text-decoration:none;
}
#useful a:hover {
text-decoration:underline;
}
#useful td {
line-height:18px;
}
#surveyDisplayTitle td {
background-color:#18BDE6;
border:solid 4px #18BDE6;
}
#leftbuttons a, #leftbuttons a:hover {
text-decoration:none;
font-weight:bold;
}
#leftbuttons a:hover {
color:#18BDE6;
}


/* main */

td.introtable, td.newstable {
padding:12px;
}
td.introtable, td.introtable td {
background-color:#EC1A50;
color:#ffffff;
}
#introduction .title, #introduction .title a, #introduction .subtitle, #introduction .author, #introduction .summary, #introduction .summary a, #introduction a .readmore, #introduction td.introtable a, #introduction td.introtable a:hover {
color:#ffffff;
}

/* bottom */

#editablelogos td {
text-align:center;
padding-bottom:10px;
}

/*back */

#coverlink td {
padding-top:15px;
}
#subscribeboxDisplayTitle td, #tellafriendDisplayTitle td {
padding-bottom:10px;
}
#articledisplay .title, #main .DisplayTitle td {
font-size:18px;
line-height:20px;
color:#000000;
font-weight:bold;
}
#PrintAllPage td#left {
width:0;
padding:0;
}
#PrintAllPage td#main {
width:647px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
padding-bottom:10px;
}
#PrintAllPage #editablefooter td, #PrintAllPage #editablefooter a {
background-color:#ffffff;
color:#999999;
}

/* OTHER CLASSES */

.nw_component_wrapper {
width:100%;
}
body {
padding:10px !important;
}
img {
border:0;
}

/* archive and surveys */
#emaillist .date a {
text-decoration:none;
color:#000000;
}
#survey .title {
font-size:12px;
line-height:15px;
}
input.nw-survey-text {
width:100px;
}

/* articles */
div.nw-article-options, div.nw-article-comments-show-div, div.nw-comments-post {
margin-top:10px;
font-size:11px;
}
div.nw-article-options a {
color:#333333;
}
.subtitle {
font-size:15px;
line-height:17px;
}
.author { 
font-style:italic;
}

/* before and after */
#before_text, #after_text {
width:667px;
margin:auto;
}
#before_text td, #after_text td, #editablefooter td {
font-size:11px;
line-height:13px;
background-color:#454344;
color:#ffffff;
}
#before_text td, #after_text td, #editablefooter td {
padding:10px;
}
#before_text a, #after_text a, #before_text a:hover, #after_text a:hover, #editablefooter a, #editablefooter a:hover {
color:#ffffff;
}

/* MAIN */

td#header {
padding-left:10px;
padding-right:10px;
}
td#left {
width:145px;
padding-left:10px;
padding-right:10px;
}
#CoverPage td#main {
width:462px;
padding-top:0px;
padding-right:10px;
}
td#main {
width:452px;
padding-left:30px;
padding-right:20px;
padding-top:5px;
}
td#footer {
padding-top:20px;
}

/* GENERIC */

td {
font-family:Arial,Verdana,sans-serif;
font-size:12px;
line-height:15px;
color:#000000;
background:#ffffff;
padding:0px;
margin:0px;
}
a {
color:#000000;
text-decoration:underline;
}
a:hover {
color:#18BDE6;
text-decoration:underline;
}
.title, .title a, .DisplayTitle td {
font-size:16px;
line-height:18px;
color:#E2194D;
font-weight:bold;
}
.title a {
text-decoration:none;
}
.title a:hover {
font-weight:bold;
}
.DisplayTitle {
width:100%;
}

/* Padding Fixes for Outlook 2007 */
#CoverPage {
padding:0px;
}